## hungry-delete-el 1.1.7+git20210409.1.d919e55

=== Makefile ===
byte-compile:
	emacs -Q -L . -batch -f batch-byte-compile *.el

clean:
	rm *.elc
