## hungry-delete-el 1.1.5

=== debian/changelog ===
hungry-delete-el (1.1.5-7) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Mon, 25 Jan 2021 15:13:44 -0400

hungry-delete-el (1.1.5-6) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:33:11 -0300

hungry-delete-el (1.1.5-5) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:22:12 -0300

hungry-delete-el (1.1.5-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:54:21 -0300

hungry-delete-el (1.1.5-3) unstable; urgency=medium

  * Fix debian/watch
  * Clear debian/control

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Feb 2017 16:35:36 +0500

hungry-delete-el (1.1.5-2) unstable; urgency=medium

  * Fix Vcs-* fields in debian/control

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 06 Feb 2017 20:58:00 +0500

hungry-delete-el (1.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #853766)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 31 Jan 2017 22:11:10 +0500
