=== debian/control ===
Source: hungry-delete-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/nflath/hungry-delete
Vcs-Browser: https://salsa.debian.org/emacsen-team/hungry-delete-el
Vcs-Git: https://salsa.debian.org/emacsen-team/hungry-delete-el.git

Package: elpa-hungry-delete
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: enable hungry deletion in all modes
 `cc-mode' implements hungry deletion for its programming modes. This
 package borrows its implementation in a minor mode, so that hungry
 deletion can be used in all modes.
