=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/hungry-delete-el-$1\.tar\.gz/ \
  https://github.com/nflath/hungry-delete/tags .*/v?(\d\S*)\.tar\.gz
