## hungry-delete-el 1.1.7%2Bgit20210409.1.d919e55

=== debian/changelog ===
hungry-delete-el (1.1.7+git20210409.1.d919e55-1) unstable; urgency=medium

  * Team upload.

  [ Aymeric Agon-Rambosson ]
  * New upstream snapshot.
  * Refresh patch.
  * d/control:
    - Bump Standards-Version to 4.6.2 (no changes required).
    - Remove hardcoded dependency on emacsen-common (letting debhelper add
      it for us if needed).
    - Remove version on emacs Recommends (redundant).

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ Lev Lamberov ]
  * d/control: Drop unneeded comma
  * d/control: Drop Built-Using field

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 13 Nov 2023 12:42:32 +0500
