## hungry-delete-el 1.1.7+git20210409.1.d919e55

=== debian/changelog ===
hungry-delete-el (1.1.7+git20210409.1.d919e55-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:14:37 +0900
