=== debian/control ===
Source: hungry-delete-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.6.2
Homepage: https://github.com/nflath/hungry-delete
Vcs-Browser: https://salsa.debian.org/emacsen-team/hungry-delete-el
Vcs-Git: https://salsa.debian.org/emacsen-team/hungry-delete-el.git

Package: elpa-hungry-delete
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: enable hungry deletion in all modes
 `cc-mode' implements hungry deletion for its programming modes. This
 package borrows its implementation in a minor mode, so that hungry
 deletion can be used in all modes.
